ul.breadcrumb-path{padding:10px 0;list-style:none}
ul.breadcrumb-path li{display:inline;margin-right:4px;font:var(--f-brand-type-body-medium);margin-left:4px}
ul.breadcrumb-path li:last-child{font-weight:normal}
ul.breadcrumb-path li+li:before{padding:5px;color:#4a525d;content:"/\00a0";margin:0 6px}
ul.breadcrumb-path li a{color:var(--f-base-color-solid-grey-900);text-decoration:none}
ul.breadcrumb-path li a:hover{color:#000;text-decoration:underline}
ul.breadcrumb-path li:last-child a{color:var(--f-base-color-solid-grey-400)}
.breadcrumb-home-icon{width:16px;height:16px;display:inline-block}
.breadcrumb-home-icon img{width:20px;height:20px;margin-bottom:5px}
.breadcrumb-path.bb-tab-partners{margin-bottom:30px}
.video-content.bb-tab-partners{padding-left:0}
.cpbasepage .video-content .video{padding:0 !important}
.cpbasepage .video-single>div:first-child{margin-left:-10px}
.tab-component .tab-content.bb-tab-partners,.cpbasepage .cp-small-slider{padding-left:0}
#bb-tab-partners .cpbasepage .cp-small-slider{padding-left:0;padding-right:0}
.terms-and-conditions-accordion.bb-tab-partners{padding:24px !important}
.terms-and-conditions-contianer.bb-tab-partners>div:first-child{padding:24px}
.terms-and-conditions-contianer.bb-tab-partners{margin-bottom:0 !important}
.terms-and-conditions-contianer.bb-tab-partners .terms-and-conditions-accordion{padding:24px !important}
.cp-small-slider-content.bb-tab-partners{margin-left:-16px}
.terms-and-conditions-contianer.bb-tab-partners .terms-and-conditions-content{border-radius:20px !important}
#bb-tab-partners .accordion>.container{padding-left:0 !important;padding-right:0 !important}
@media screen and (min-width:768px){#bb-tab-partners .partners-list{padding:8px 8px 24px 24px}
}
@media only screen and (max-width:768px){.cpbasepage .video-single>div:first-child{margin-left:0 !important}
.cpbasepage .video-single .video-content{padding-left:0 !important}
.tab-component .tab-content.bb-tab-partners,.cpbasepage .cp-small-slider{padding-left:0 !important}
}